WhatsNext:AddConditionalStatement("Shadow Orbs",{
    category = "Priest",
    test = function(checkTable) 
        return tonumber(checkTable.amount) <= UnitPower("player" ,13)
    end,
    text = function(checkTable) 
        return "player has at least " .. tostring(checkTable.amount) .. " shadow orbs."
    end,
    arguments = {
        amount = {type = "integer", default = 0},
    }
})